---
group:
  name: 'CnCNet'
  description: ''
  projects:
  - name: 'cnc-ddraw'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cnc-ddraw'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ts-ddraw'
    description: ''
    mirrorRelease: false
    topic: ''
  